\section{Video}
\person{Víctor Martínez}

DebConf12 is the 7th DebConf with video coverage.  This year it proved to be a
challenge, first to set up our equipment, and adjust our workflow, as within
Debian the video team is mostly made up of volunteers, so even with the
fantastic venue, and the ready to use sound system, it took us some time to
decide how best to take advantage of the equipment and get the best shots, where
to set our cameras, and how best to use each talk room.  Also, having a
multi-cultural and multiple-language team provided a really interesting mix
resulting in smart approaches to making the best of our group’s talents. 

One very useful thing that the video team improves each year is its
documentation.  Most of the workflow, roles and pitfalls are available to review
online and on cheat sheets on site, and this has proved important when problems
arise. 

The importance of video to DebConf can be seen from two main points.  First, it
provides a historic record of the conference for referencing talks, BOFs,
meetings, but also since DebConf is intense and things happen in parallel, the
video recordings allow people to attend a talk and later check out another that
happened at the very same time. In addition, the streaming video allowed a lot
of our fellow developers, friends and the general public to watch and also
participate in the sessions via IRC, even without being in the same time zone. 
That alone gives people a great sense of involvement, with the opportunity to
see events live and not only to read later what the presenter answered.

We are really thankful to our sponsors HP (hp.com) and IRILL (irril.com) for
providing great support and making our work easier and more professional.  Having
dedicated equipment for the DebConf video team has reduced the setup time and
contributed to increasing the quality of the recordings.

In total, we recorded and streamed 77 sessions over seven days. These recordings
are available in two different qualities, resulting in 33 GB of files for the
high quality recordings and 5.9 GB for the low quality ones (good for
streaming). The team was formed of 49 “official” members and countless
unofficial helpers. 

One notable thing this year was that 24 hours after the closing ceremony we had
all the recordings uploaded and available to download.

This has provably been very useful for many Debian enthusiasts around the world
who have been downloading these videos after the conference:
\href{http://lists.debconf.org/lurker/message/20120906.123046.3c8e6f1a.en.html}{Mattias
Wadenstein explained to the debconf-video mailing list} that for the July \&
August months, 3653.8 GiB of data had been downloaded by 7162 unique IPs, spread
over 455029 HTTP requests.
